{
  "title": "personal_research",
  "object": "research",
  "version": "0.1",
  "organization": "Rulingcom",
  "author": "RD dep",
  "intro": "A simple blog……",
  "update_info": "Some info",
  "create_date": "09-05-2012",
  "enable_frontend": true,
  "has_plugin": true
}
